# DOMEntityReference.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
`#include <xercesc/dom/DOMNode.hpp>`

Include dependency graph for DOMEntityReference.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMEntityReference
| `DOMEntityReference` objects may be inserted into the structure model when an entity reference is in the source document, or when the user wishes to insert an entity reference. More...